use crate::{Context, Error};

pub mod set;
pub mod unset;

/// Configure ephemeral setup
#[poise::command(
    slash_command,
    rename = "ephemeral",
    identifying_name = "ephemeral_confirmations",
    guild_only = true
)]
pub async fn ephemeral_confirmations(_ctx: Context<'_>) -> Result<(), Error> {
    Ok(())
}
